<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="downloadcenter12"/>
	<Font name="微软雅黑" size="14" bold="false" italic="false" indexfont="downloadcenter14" default="true"/>
	<Font name="微软雅黑" size="14" bold="false" italic="false" underline="true" indexfont="downloadcenter14underline"/>
	<Font name="微软雅黑" size="16" bold="false" italic="false" indexfont="downloadcenter16"/>
	<Font name="微软雅黑" size="16" bold="false" italic="false" underline="true" indexfont="downloadcenter16underline"/>
	<Font name="微软雅黑" size="18" bold="false" italic="false" indexfont="downloadcenter18"/>
	<PStyleDownloadContainer>
		<HorizontalLayout name="downloadding_accelerte_con" height="36" visible="false">
			<Control />
			<Control />
			<HorizontalLayout name="downloadding_accelerte_bar" height="18" >
				<Button name="add_member_btn" width="142"
					text="开通会员尽享极速下载"
					textcolor="dlc_add_vip_btn_text"
					hottextcolor="dlc_add_vip_btn_text_hover"
					pushedtextcolor="dlc_add_vip_btn_text_push"
					endellipsis="true"/>
				<Button name="try_accelerate_speed_btn" width="142"
					text="试用会员极速下载特权" 
					textcolor="dlc_add_vip_btn_text"
					hottextcolor="dlc_add_vip_btn_text_hover"
					pushedtextcolor="dlc_add_vip_btn_text_push"
					endellipsis="true"/>
				<Control />
			</HorizontalLayout>
		</HorizontalLayout>
		<!--下载中/已下载容器-->
		<VerticalLayout name="pstyledownload_tablayout" bkcolor="dlc_wnd_bk">
			<!--下载中容器-->
			<PStyleDownloadingList bkcolor="dlc_wnd_bk">
				<Control name="loading_top" height="1" padding="192,0,20,0" bkcolor="dlc_line"/>
				<HorizontalLayout name="head" height="104">
					<!-- left start -->
					<HorizontalLayout>
						<Control name="cover" height="84" width="116" padding="42,10,0,0" bkimage="skinplan/download/downloading_cover.png"/>
						<HorizontalLayout name="name_expand" height="18" padding="42,45,0,0">
							<Button name="name" text="正在下载0个视频" textcolor="dlc_text" align="left" endellipsis="true"/>
							<Button name="expand" width="12"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<!-- left  end  -->
					<!-- mid start -->
					<HorizontalLayout>
						<Progress name="progress" height="4" padding="40,50,0,0" min="0" max="100" forecolor="dlc_dling_prg_pause_fore" bkcolor="dlc_dling_prg_pause_bk"/>
						<Label name="size" width="80" padding="42,0,0,0" text="0M" textcolor="dlc_text_light" endellipsis="true"/>
					</HorizontalLayout>
					<!-- mid  end  -->
					<!-- right start -->
					<HorizontalLayout>
						<!-- right_left start -->
						<HorizontalLayout>
							<HorizontalLayout name="speed_status" height="14" padding="0,45,0,0" visible="false">
								<Label name="speed" text="0KB/s" textcolor="dlc_text_light" endellipsis="true"/>
								<Label name="accelerte" padding="10,0,0,0" text="已为您会员加速0M/s" textcolor="dlc_dling_v_increasetip_text" endellipsis="true"/>
							</HorizontalLayout>
							<Label name="state" text="暂停" textcolor="dlc_text_light" visible="false"/>
						</HorizontalLayout>
						<!-- right_left  end  -->
						<!-- right_right start -->
						<HorizontalLayout>
							<HorizontalLayout name="operation_bar" height="24" width="74" padding="0,40,0,0" visible="false">
								<Button name="start" width="24" normalimage="file='download/res/ic_download.svg' align='center,24,24'" style="main_ui_style" tooltip="全部下载"/>
								<Button name="stop" width="24" normalimage="file='download/res/ic_pause.svg' align='center,24,24'" style="main_ui_style" tooltip="全部暂停"/>
								<Button name="delete" width="24" padding="26,0,0,0" normalimage="file='download/res/ic_delete.svg' align='center,24,24'" style="main_ui_style" tooltip="全部删除"/>
							</HorizontalLayout>
							<Control />
							<Control width="86" padding="0,0,16,0"/>
						</HorizontalLayout>
						<!-- right_right  end  -->
					</HorizontalLayout>
					<!-- right  end  -->
				</HorizontalLayout>
				<Control name="loading_mid" height="1" padding="192,0,20,0" bkcolor="dlc_line"/>
				<VerticalLayout name="content"/>
				<Control name="loading_bottom" height="1" padding="192,0,20,0" bkcolor="dlc_line"/>
			</PStyleDownloadingList>
			<!--下载中/容器 结束-->
			<!--已下载容器-->
			<PStyleDownloadedList bkcolor="dlc_wnd_bk"/>
			<!--已下载容器 结束-->
			<VerticalLayout name="empty_container" bkcolor="dlc_wnd_bk" visible="false">
				<Control name="empty_top" minheight="100"/>
				<HorizontalLayout>
					<Control />
					<Label name="empty_label" bkimage="skinplan/download/empty.png" visible="false" height="268" width="853"/>
					<Control />
				</HorizontalLayout>
				<Control name="empty_bottom" minheight="100"/>
			</VerticalLayout>
		</VerticalLayout>
		<!--下载中/已下载容器 结束-->
	</PStyleDownloadContainer>
</Window>